{% extends 'documents/base.html' %}
{% block content %}

    <div class="btn-group-vertical col-2">
        <a class="btn btn-primary" href="/documents/login">Log in</a>
        <a class="btn btn-primary" href="/documents/user/new">Register</a>
    </div>
{% endblock %}